@charset "utf-8";

#bo_cate h2 {width:0;height:0;font-size:0;line-height:0;overflow:hidden}
#bo_cate ul {/* padding: 0 10px 15px 10px; */background:#fff;border-bottom:1px solid #d9dce3;zoom:1;white-space: nowrap;overflow-x: auto;text-align: center;}
#bo_cate ul { -ms-overflow-style: none; }
#bo_cate ul::-webkit-scrollbar{display:none;}
#bo_cate ul:after {display:block;visibility:hidden;clear:both;content:""} 
#bo_cate li {display:inline-block;}
#bo_cate a {display:block;line-height:24px;padding:15px;border-radius:13px;background:#fff;color: #5a5a5a;}
#bo_cate #bo_cate_on {display:inline-block;position:relative;color: #f2781c;font-weight: 600;}
#bo_cate #bo_cate_on:after {content:"";position:absolute;left:0;bottom:0;width:100%;height:4px;display:inline-block;background: #f2781c;}

#faq_wrap {margin:0 0 30px}
#faq_wrap h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.faq_admin {text-align:right}
#faq_wrap ol {margin:0;padding:0;list-style:none}
#faq_wrap li {border-bottom:1px solid #ececec;background:#fff;position:relative}
#faq_wrap li h3 {min-height:50px;line-height:30px;padding:15px;padding-left:50px;position:relative}
#faq_wrap li h3 a {font-size:1.2em;font-weight: 500;}
#faq_wrap li h3 .tit_btn {position:absolute;right:15px;top:15px;border:0;width:30px;height:30px;background:#fff;color:#c5cdd8;font-size:1.2em}
#faq_wrap li h3 .tit_bg {display:inline-block;position:absolute;top:15px;left:15px;text-align:center;color:#000;font-size:1.6em}
#faq_wrap li h3.faq_li_open a, #faq_wrap li h3.faq_li_open p {color: #f2781c;}

#faq_con .con_inner {display:none;padding:5px 5px 20px 50px}
#faq_con .con_inner .tit_bg {display:inline-block;position:absolute;top:10px;left:10px;text-align:center;background:#777;color:#fff;border-radius:50%;width:30px;line-height:30px;height:30px}
#faq_con .con_inner .closer_btn {position:absolute;right:15px;top:15px;border:0;width:30px;height:30px;background:#fff;color: #F2781C;font-size:1.2em;}

#faq_sch {position:relative;padding:15px;text-align:center}
#faq_sch .frm_input {width: calc(100% - 45px);height: 45px;border: 1px solid #342213;float: left;}
#faq_sch .btn_submit {/* position:absolute; */top: 16px;right: 16px;width: 45px;height: 45px;background:none;color: #fff;font-size:15px;background: #342213 !important;}
